Bug 60467 - Spin Button maximum value bug
Summary: Spin Button maximum value bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glade (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-28 00:08 UTC by Brent Fox
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 21:28:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2002-02-28 00:08:38 UTC
In glade, create a spin button and then give it a maximum value of something
greater than 100.  Save the file and then open the glade file in a text editor
and look at the <upper></upper> line...the value will be 100.

Comment 1 Havoc Pennington 2002-02-28 01:16:43 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=72924

Comment 2 Havoc Pennington 2002-03-01 19:43:03 UTC
Upstream bug fixed, need to get Glade 0.6.4 for the fix.

Comment 3 Havoc Pennington 2002-03-04 22:20:15 UTC
0.6.4 building now


Note You need to log in before you can comment on or make changes to this bug.